"IDS_LANGUAGE=NOR"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Plugin-modulen Acrobat Internet Access versjon 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Opphavsrett 1997–2008, Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_DESCRIPTION=Denne plugin-modulen gir Internett-tilgang i Acrobat"
"IDS_ABOUT_DEPENDENCIES=Nødvendige plugin-moduler for innlasting: Ingen.\nNødvendige plugin-moduler for full funksjonalitet:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
